Provided by: debhelper_7.0.13ubuntu1_all bug

NAME

       dh_testversion - ensure that the correct version of debhelper is
       installed

SYNOPSIS

       dh_testversion [debhelper options] [operator] [version]

DESCRIPTION

       Note: This program is deprecated. You should use build dependencies
       instead.

       dh_testversion compares the version of debhelper against the version
       you specify, and if the condition is not met, exits with an error
       message.

       You can use this in your debian/rules files if a new debhelper feature
       is introduced, and your package requires that feature to build
       correctly. Use debhelper’s changelog to figure out the version you
       need.

       Be sure not to overuse dh_testversion. If debhelper version 9.5
       introduces a new dh_autofixbugs command, and your package uses it, then
       if someone tries to build it with debhelper 1.0, the build will fail
       anyway when dh_autofixbugs cannot be found, so there is no need for you
       to use dh_testversion.

OPTIONS

       operator
           Optional comparison operator used in comparing the versions. If not
           specified, ">=" is used. For descriptions of the comparison
           operators, see dpkg --help.

       version
           Version number to compare against the current version of debhelper.
           If not specified, dh_testversion does nothing.

SEE ALSO

       debhelper(7)

       This program is a part of debhelper.

AUTHOR

       Joey Hess <joeyh@debian.org>